---
document: modulemd
version: 2
data:
  name: perl-DBD-SQLite
  stream: "1.58"
  version: 8050020211210110532
  context: 0c4fc13c
  arch: ppc64le
  summary: SQLite DBI driver
  description: >
    SQLite is a public domain RDBMS database engine that you can find at http://www.hwaci.com/sw/sqlite/.
    This Perl module provides a SQLite RDBMS module that uses the system SQLite libraries.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      perl: []
      perl-DBI: []
      platform: [el8]
    requires:
      perl: []
      perl-DBI: []
      platform: [el8]
  references:
    community: http://search.cpan.org/dist/DBD-SQLite/
  profiles:
    common:
      description: DBD-SQLite distribution
      rpms:
      - perl-DBD-SQLite
  api:
    rpms:
    - perl-DBD-SQLite
  filter:
    rpms:
    - perl-Test-NoWarnings
  buildopts:
    rpms:
      macros: >
        %_without_perl_Test_NoWarnings_enables_stack_trace 1
  components:
    rpms:
      perl-DBD-SQLite:
        rationale: The API.
        ref: stream-1.58-rhel-8.3.0
        buildorder: 1
      perl-Test-NoWarnings:
        rationale: A build-time dependency.
        ref: stream-1.04-rhel-8.3.0
...
